Subject: [GIT PULL][for 3.14] pull request for hisilicon clock driver

From: [email-masked] (Haojian Zhuang)
Date: Fri, 06 Dec 2013 15:31:49 +0800

On 12/05/2013 08:28 AM, Mike Turquette wrote:
> On Wed, Dec 4, 2013 at 3:04 AM, Haojian Zhuang <[email-masked]> wrote:
>> Hi Mike,
>>
>> Please help to merge this hisilicon clock driver.
>>
>> Regards
>> Haojian
>>
>> The following changes since commit 6ce4eac1f600b34f2f7f58f9cd8f0503d79e42ae:
>>
>>    Linux 3.13-rc1 (2013-11-22 11:30:55 -0800)
>>
>> are available in the git repository at:
>>
>> ssh://gitolite.kernel.org/pub/scm/linux/kernel/git/hzhuang1/linux.git
>> tags/clk-hisilicon
>
> Is there an anonymous ssh user that I can use to pull this? Otherwise
> I cannot authenticate ;-)
>
> Alternatively you could provide an https:// or git:// URI for me to pull.
>
> Thanks!
> Mike
>

I'm sorry that I didn't notice the ssh protocol at here. Please use 
these links instead.

git://git.kernel.org/pub/scm/linux/kernel/git/hzhuang1/linux.git
or
https://git.kernel.org/pub/scm/linux/kernel/git/hzhuang1/linux.git
or
https://kernel.googlesource.com/pub/scm/linux/kernel/git/hzhuang1/linux.git

Thanks
Haojian